/* Global Styles */

/*html,
body {
  height: 100%;
  width: 100%;
}*/
.push50{
margin-top:50px;
}
.filter {
cursor:pointer;
}
/*Vegas CSS for Slideshow*/
.vegas-loading {
    border-radius: 10px;
    background: #000;
    background: rgba(0,0,0,0.7);
    background: url(../img/loading.gif) no-repeat center center; /* Loading Gif by http://preloaders.net/ */
    height: 32px;
    left: 20px;
    position: fixed;
    top: 20px;
    width: 32px; 
    z-index: 0;
}

.vegas-overlay {
    background: transparent url(overlays/01.png);
    opacity: 0.5;
    z-index: -1;
}

.vegas-background {
    max-width: none !important; /* counteracts global img modification by twitter bootstrap library */
    z-index: -2;
}

.vegas-overlay,
.vegas-background {
    -webkit-user-select: none;
     -khtml-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
}
/*Vegas CSS for Slideshow*/

.vert-text {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  color:#ffffff;
  background:rgba(0, 0, 0, 0.48);
}

.vert-text h1 {
  padding: 0;
  margin: 0;
  font-size: 4.5em;
  font-weight: 700;
}
#Grid .mix{
    opacity: 0;
    display: none;
    max-height:230px;
}
/* Navbar */
#nav {
margin-bottom:-20px;
}
.navbar {
border-radius:0px !important;
}
.navbar-new {
  background-color: rgba(255,255,255,1);
  border-bottom:1px solid #CCC;
  -webkit-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.5);
-moz-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.5);
box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.5);
}
.navbar-new .navbar-brand {
  color: rgb(202,131,54)/*braun*/;
  letter-spacing:1px;
}
}
.navbar-new .navbar-text {
  color: rgb(202,131,54)/*braun*/;
}
.navbar-new .navbar-nav > li > a {
  color: rgb(202,131,54)/*braun*/;
}
.navbar-new .navbar-nav > li > a:hover,
.navbar-new .navbar-nav > li > a:focus,
.navbar-new .navbar-nav > li > a:active, {
    color:#fff;
  background-color: #eee;
}
.navbar-new .navbar-toggle {
  border-color: rgb(202,131,54) /*braun*/;
}
.navbar-new .navbar-toggle:hover,
.navbar-new .navbar-toggle:focus {
  background-color: rgba(202,131,54, 0.2)/*braun*/;
}
.navbar-new .navbar-toggle .icon-bar {
  background-color: rgb(202,131,54) /*braun*/;
}

}
.navbar-new .navbar-collapse,
.navbar-new .navbar-form {
  border-color: #e6e6e6;
}
.navbar-new .navbar-nav > .dropdown > a:hover .caret,
.navbar-new .navbar-nav > .dropdown > a:focus .caret {
  border-top-color: #333333;
  border-bottom-color: #333333;
}
.navbar-new .navbar-nav > .open > a,
.navbar-new .navbar-nav > .open > a:hover,
.navbar-new .navbar-nav > .open > a:focus {
  background-color: #e7e7e7;
  color: #555555;
}
.navbar-new .navbar-nav > .open > a .caret,
.navbar-new .navbar-nav > .open > a:hover .caret,
.navbar-new .navbar-nav > .open > a:focus .caret {
  border-top-color: #555555;
  border-bottom-color: #555555;
}
.navbar-new .navbar-nav > .dropdown > a .caret {
  border-top-color: #777777;
  border-bottom-color: #777777;
}
@media (max-width: 767px) {
  .navbar-new .navbar-nav .open .dropdown-menu > li > a {
    color: #777777;
  }
  .navbar-new .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-new .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #333333;
    background-color: transparent;
  }
  .navbar-new .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-new .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-new .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #555555;
    background-color: #e7e7e7;
  }
  .navbar-new .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-new .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-new .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #cccccc;
    background-color: transparent;
  }
}
.navbar-new .navbar-link {
  color: #777777;
}
.navbar-new .navbar-link:hover {
  color: #333333;
}
/*Navbar */
.header {
  display: table;position: relative;
  height: 100%;
  width: 100%;
  
}
.btn-top {
color:#ffffff;
background:none repeat scroll 0 0 rgb(202,131,54) /*braun*/;
border-color:#f1f1f1;
}
.btn-top:hover,
.btn-top:focus,
.btn-top:active,
.btn-top.active {
  color: rgb(202,131,54) /*braun*/;
  background-color: #ffffff;
  border-color: rgb(202,131,54) /*braun*/;
}

.margin-bottom-30 {
    margin-bottom:30px;}
    
    .margin-bottom-80 {
    margin-bottom:80px;}

/* about us */

.about_us {
  padding: 50px 0;
  background:none repeat scroll 0 0 #F1F1F1;
  border-bottom:1px solid #D1D1D1 !important;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff2f2f2', GradientType=0);
  *zoom: 1;
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
     -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
          box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
}

.about_us h2 {
    color:rgb(202,131,54) /*braun*/;
    letter-spacing:1px;
    }

hr {
  margin-top: 20px;
  margin-bottom: 20px;
  border: 0;
  border-top: 1px solid rgb(202,131,54) /*braun*/;
}
    

/* Info */

.services {
   /*background: none repeat scroll 0 0 rgba(0,0,0,0.3);*/
  padding: 0px 0;
  color: #ffff;
  width: 100%;
  border-bottom:1px solid rgb(202,131,54) /*braun*/ !important;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff2f2f2', GradientType=0);
  *zoom: 1;
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
     -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
          box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
}



.brown {
position:relative;
overflow:hidden;
color:#fff;
background-color:rgb(169,50,56)/*red*/;
}
.brown .textbox {
width:100%;
height:100%;
position:absolute;
top:0;
left:0;
margin-top:-360px;
border-radius:0px;
background-color: rgb(202,131,54)/*braun*/;
/*-webkit-box-shadow: inset 0px 0px 5px 2px rgba(255,255,255,.75);
box-shadow: inset 0px 0px 5px 2px rgba(255,255,255,.75);*/
}
.brown:hover .textbox {
margin-top:0;
}
.text {
color:#fff;
padding-top: 80px;
padding-bottom:50px;
padding-left:15px;
}
.textbox {
-webkit-transition: all 0.7s ease;
transition: all 0.7s ease;
}

.red {
    color:#fff;
    position:relative;
overflow:hidden;
background-color: rgb(240,216,33) /*yellow*/;
}

.red .textbox {
width:100%;
height:100%;
position:absolute;
top:0;
left:0;
margin-top:-360px;
border-radius:0px;
background-color:rgb(169,50,56)/*red*/;
/*-webkit-box-shadow: inset 0px 0px 5px 2px rgba(255,255,255,.75);
box-shadow: inset 0px 0px 5px 2px rgba(255,255,255,.75);*/
}
.red:hover .textbox {
margin-top:0;
}





.blue {
    color:#fff;
    position:relative;
overflow:hidden;
background-color: rgb(202,131,54)/*braun*/;
}

.blue .textbox {
width:100%;
height:100%;
position:absolute;
top:0;
left:0;
margin-top:-360px;
border-radius:0px;
background-color:rgb(122,147,205)/*blue*/;
/*-webkit-box-shadow: inset 0px 0px 5px 2px rgba(255,255,255,.75);
box-shadow: inset 0px 0px 5px 2px rgba(255,255,255,.75);*/
}
.blue:hover .textbox {
margin-top:0;
}

.yellow {
    color:#fff;
    position:relative;
overflow:hidden;
background-color:rgb(122,147,205)/*blue*/;
}

.yellow .textbox {
width:100%;
height:100%;
position:absolute;
top:0;
left:0;
margin-top:-360px;
border-radius:0px;
background-color: rgb(240,216,33) /*yellow*/;
/*-webkit-box-shadow: inset 0px 0px 5px 2px rgba(255,255,255,.75);
box-shadow: inset 0px 0px 5px 2px rgba(255,255,255,.75);*/
}
.yellow:hover .textbox {
margin-top:0;
}

.service-item {
  margin-bottom: 15px;
  background:rgba(136,134,64,0.4);
  padding:10px;
  border:1px solid rgb(212,211,157) !important;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff2f2f2', GradientType=0);
  *zoom: 1;
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
     -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
          box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
}

/* Info */

.news {
   background: none repeat scroll 0 0 rgb(255,255,255);
  padding: 50px 0;
  color: #333;
  width: 100%;
  border-bottom:1px solid #D1D1D1 !important;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff2f2f2', GradientType=0);
  *zoom: 1;
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
     -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
          box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
}

.news-item {
  margin-bottom: 15px;
  background:#eee;
  padding:10px;
  border:1px solid #D1D1D1 !important;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff2f2f2', GradientType=0);
  *zoom: 1;
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
     -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
          box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
}



.active {
background:/*#CA8336 !important*/#eeeeee !important;
border:1px solid #eeeeee !important;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff2f2f2', GradientType=0);
  *zoom: 1;
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
     -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
          box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
}
.label {
border-radius:0px !important;
}
label.valid {
          width: 24px;
          height: 24px;
          background: url(../img/valid.png) center center no-repeat;
          display: inline-block;
          text-indent: -9999px;
        }
        label.error {
            font-weight: bold;
            color: red;
            padding: 2px 8px;
            margin-top: 2px;
        }
.portfolio {
background:#f1f1f1;
}       
/* gallery */
.gallery {
    overflow: hidden;
}
.gallery:after {
    content: "";
    display: inline-block;
    width: 100%;
}
.gallery .mix {
    color: #FFFFFF;
    display: none;
    font-size: 30px;
    margin: 0 0 30px;
    opacity: 0;
    overflow: hidden;
    text-align: center;
    vertical-align: top;
}
.gallery .mix.full {
    height: auto;
}
.gallery a.mix-cover img {
    width: 100%;
    
}
.gallery a.mix-cover, .gallery span.cover {
    background-color: #FFFFFF;
    border-radius: 4px 4px 0 0;
    display: block;
    overflow: hidden;
}
.gallery.portfolio a.mix-cover, .gallery.portfolio a.mix-cover .overlay {
    border-radius: 4px;
}
.gallery .mix a img, .gallery .mix a span.overlay {
    border-radius: 4px 4px 0 0;
    box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.1);
}
.gallery a.mix-cover {
    position: relative;
    transition: top 0.5s ease 0s;
}
.gallery span.cover {
    background-color: #F4D432;
    position: absolute;
    top: -100%;
}
.gallery span.cover span {
    color: #FFFFFF;
    height: 50px;
    left: 0;
    line-height: 50px;
    margin-top: -25px;
    position: absolute;
    right: 0;
    top: 50%;
}
img.placeholder {
    height: 100%;
    width: 100%;
}

/* Overlay */
.overlay {
    background-color: rgba(0, 0, 0, 0.48);
    border: 0 solid rgba(255, 255, 255, 0.2);
    bottom: 0;
    left: 0;
    opacity: 0;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    transition: all 0.3s ease 0s;
    z-index: 9;
    height:100%;
    width:100%;
    cursor:pointer;
}
.overlay:hover {
    opacity: 1;
}
.overlay i, .overlay span.title {
    color: #FFFFFF;
    font-size: 40px;
    position: relative;
    top: -60px;
    transition: all 0.3s ease 0s;
}
.overlay span.title {
    font-size: 30px;
}
.overlay:hover i, .overlay:hover span.title {
    top: 10px;
}

span.valign {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}


/* Contact */
#contact {
background:none repeat scroll 0 0 rgba(0, 0, 0, 0.79);
color:#f1f1f1;
padding:50px 0;
border-top:1px solid #D1D1D1 !important;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff2f2f2', GradientType=0);
  *zoom: 1;
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
     -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
          box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
}

#team {
background:none repeat scroll 0 0 rgba(0, 0, 0, 0.79);
color:#f1f1f1;
padding:50px 0;
border-top:1px solid #D1D1D1 !important;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff2f2f2', GradientType=0);
  *zoom: 1;
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
     -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
          box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
}

.modal-body {
width:auto !important;
height:auto !important;
}
.modal-dialog {
width:60% !important;
}

/* Footer */

footer {
  padding: 20px 0;
  background:#f1f1f1;
}

/* responsive */
/* Small devices (tablets, 768px and up) */
@media (max-width: 768px) { .navbar-brand {margin-left:20px;} .navbar-toggle {margin-right:25px;} #Grid .mix{margin-left:-25px;}}